<?php

namespace App\Http\Middleware;

use Closure;


class IFAuth
{
    public function handle($request, Closure $next)
    {

                if(empty(auth()->guard('client')->user()->id))
                {
                   return redirect('LoginSite');
                }       

        return $next($request);
    }
}



